# Uses of Interface
org.apache.avro.SchemaValidationStrategy

Packages that use SchemaValidationStrategy
Package
Description
org.apache.avro
Avro kernel classes.

## Uses of SchemaValidationStrategy in org.apache.avro

Methods in org.apache.avro with parameters of type SchemaValidationStrategy
Modifier and Type
Method
Description
`SchemaValidatorBuilder`
SchemaValidatorBuilder.`strategy(SchemaValidationStrategy strategy)`
Constructors in org.apache.avro with parameters of type SchemaValidationStrategy
Modifier
Constructor
Description
``
`ValidateAll(SchemaValidationStrategy strategy)`
``
`ValidateLatest(SchemaValidationStrategy strategy)`